HiperPLC,Support?

1 post / 0 new

你好:
贵公司发给我的邮件说PI Expert 7.1支持HiperPLC,但我下载7.1版本的软件后发现并不支持,请问这是什么原因呢?
谢谢!